" General Settings
set update.lastchecktime 1755245204669
set update.nag true
set update.nagwait 7
set update.lastnaggedversion 1.14.0
set update.checkintervalsecs 86400
set configversion 2.0
set editorcmd '/opt/homebrew/bin/emacsclient'
set smoothscroll true


blacklistadd https://www.youtube.com/
" blacklistadd https://grt.us.oracle.com
" auto-contain

" tip from https://github.com/tridactyl/tridactyl/issues/1559
seturl youtube.com modeindicator false

" vim bind u back
" vim bind U undo
" vim bind Y clipboard yank
" vim u
" nbind <c-f>

" For syntax highlighting see https://github.com/tridactyl/vim-tridactyl
" vim: set filetype=tridactyl